/*
Theme Name: Child Theme - R.Leigh Loggerheads
Version: 1
Author: TRCreative
Author URI: https://www.trcreative.co.uk/
Description:
Text Domain: trc
Template: trcstarter
*/
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-VariableFont_opsz,wght.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Italic-VariableFont_opsz,wght.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}
body, p, li, blockquote {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}
h1{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-style: italic;
}
h2,h3,h4,h5,h6, .section-title{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-style: normal;
}
#header .header-elements ul.main-menu li a.active,
#main-banner .scroll-down a span,
.section-title,
#services .the-service .service-desc a.showme,
#awards-ratings .the-carousel .slick-arrow span{
    color: #223983;
}
#header .header-elements a.contact-no {
    border: 2px solid #fff;
    color: #223983;
    background-color: #fff;
}
#header .header-elements a.contact-no:hover {
    background-color: #fff;
}
#main-banner .the-carousel .the-slide .caption .caption-text a.get-started-btn{
    background-color: #223983;
}
#main-banner .the-carousel .the-slide .caption .caption-text a.get-started-btn:hover {
    background-color: #0c7fc5;
}
.the-button.lined {
    border: 2px solid #223983;
    color: #223983 !important;
}
.the-button.lined:hover {
    background-color: #223983;
}
#gallery {
    background-color: #28253C;
}
.the-button[type="submit"] {
    background-color: #223983;
    border: 2px solid #223983;
}
.the-button[type="submit"]:hover {
    background-color: #fff;
    color: #223983 !important;
}
#gallery h3.section-title + p{
    color: #fff;
}
#gallery a.read-more {
    background-color: transparent;
}
#gallery a.read-more:hover{
    background-color: #fff;
}
#inner-header {
    background-color: #223983;
}
#inner-body.single-post .share-post ul li a,
#inner-body.inner-page.service-page h2.page-subtitle{
    color: #223983;
}
#footer ul.socialmedia-links li a,
#footer ul.socialmedia-links li a i{
    color: #fff;
}
#testimonials .overlay h3 {
    color: #fff;
}
#testimonials .overlay .the-carousel .slick-arrow span {
    color: #ffffff;
}
#header a.logo img {
    height: 54px;
    margin-top: 23px;
}
#header {
    background-color: #223983;
}
#header .header-elements ul.main-menu li a,
#header .header-elements ul.main-menu li a.active{
    color: #ffffff;
}
#header .header-elements ul.main-menu li:hover a, #header .header-elements ul.main-menu li.current-menu-item a{
    color: #ffffff;
}
div#map iframe {
    width: 100%;
    min-height: 100%;
}
#main-banner .the-carousel .the-slide .caption .caption-text h3+p {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    width: 100%;
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
}
#main-banner .the-carousel .the-slide .caption .caption-text a.get-started-btn {
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 30px;
    font-size: 30px;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}
#main-banner .the-carousel .the-slide .caption .caption-text {
    width: 100%;
    max-width: 900px;
    margin: auto;
}
#services .slick-track {
    display: flex;
}
#services .slick-slide {
    min-height: 100%;
        height: auto;
}

@media only screen and (min-width: 992px) {
    section#header .col-12 {
    display: flex;
}
    #header .header-elements {
        flex: 1;
        display: flex;
        justify-content: center;
    }
    #header .header-elements a.contact-no {
    margin-left: auto;
}
#header .header-elements ul.main-menu {
    float: none;
    flex: 1;
    justify-content: center;
}
}
@media (max-width: 1200px) {
    body.admin-bar #header .container {
        max-width: 100%;
    }
    #header .header-elements ul.main-menu li a {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    #header button.btn-menu {
        font-size: 18px;
        margin-left: 15px;
    }
    #header {
    height: 82px;
    }
    body {
        padding-top: 82px;
    }
    #header .header-elements a.get-started-btn {
        margin-top: 20px;
        border-color:  #CCD3E0;
        color: #CCD3E0;
        line-height: 35px;
        font-size: 16px;
    }
    #header .hamburger-inner, #header .hamburger-inner::before, #header .hamburger-inner::after {
        background-color: #CCD3E0;
    }
    #mobile-menu-wrapper {
        background-color: #CCD3E0;
    }
    #mobile-menu-wrapper ul.mobile-menu > li > a {
        color: #223983;
    }
    #mobile-menu-wrapper ul.mobile-menu > li{
        border-bottom-color: #223983;
    }
    #mobile-menu-wrapper ul.mobile-menu > li.menu-item-has-children.active > a {
        color: #223983;
        border-bottom: 1px solid #223983;
    }
    #mobile-menu-wrapper ul.mobile-menu > li.menu-item-has-children.active > a::after {
        color: #223983;
    }
    #mobile-menu-wrapper ul.mobile-menu > li > ul.submenu > li {
        border-bottom: 1px solid #223983;
    }
    #header .hamburger-inner, #header .hamburger-inner::before, #header .hamburger-inner::after {
        background-color: #CCD3E0;
    }
    #header a.logo {
        margin-left: 33px!important;
    }
    #header a.logo img {
        height: 34px;
    }
    #services .the-carousel .slick-arrow span {
        color: #223983;
    }
    #contact-us #map {
        height: auto!important;
    }
    #contact-us .contact-details h4 span,
    #contact-us ul.socialmedia-links li a i{
        color: #CCD3E0;
    }
    #header .header-elements a.contact-no {
        display: inline-block!important;
        margin-top: 20px;
    }
    #header .header-elements a.get-started-btn {
        display: none!important;
    }
    
}
